@import url("https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700");
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body.preloader-site {
  overflow: hidden;
}

.preloader-wrapper {
  height: 100%;
  width: 100%;
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
}

.preloader-wrapper .preloader {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 60px;
}
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  box-sizing: border-box;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,hr,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
}

ol,ul {
  list-style: none;
}

blockquote,q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

:focus {
  outline: 0;
}

em {
  font-style: italic;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a:active,
a:focus,
a:hover {
  outline: 0;
  text-decoration: none;
}

html {
  height: 100%;
}

html[xmlns] .clearfix {
  display: block;
}

input:disabled {
  cursor: not-allowed;
}

/*END: Reset CSS*/
.menu {
  margin: 60px 0 0 0;
}

.menu li a {
  cursor: pointer;
  padding: 15px 30px;
  display: block;
  line-height: 15px;
  color: #fff;
}

.menu li ul {
  margin-left: 50px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.menu li ul li a {
  padding: 8px 0px;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  font-weight: 300;
  font-size: 14px;
  background: rgba(0, 0, 0, 0.8);
}

body {
  background: #000;
  -webkit-background-size: cover;
  background-size: cover;
  width: 100%;
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  position: relative;
  height: 100%;
  font-family: 'Poppins', sans-serif;
}
.section_container {
  width: 100vw;
  overflow: hidden;
  padding: 0px 0px;
  max-width: 100%;
  margin: 0;
  height: 100vh;
  z-index: 1;
  position: relative;
}

.centerVideo,
.centerAmin,
.pdfView,
.assessmentView,
.browserView {
  opacity: 0;
  z-index: -1;
}

.centerVideo video {
  height: 100%;
  width: 100%;
  position: relative;
  z-index: 0;
  object-fit: cover;
}

.lessons-big .vrCol2 {
  width: 1400px;
  height: 620px;
  overflow: hidden;
  margin-left: -270px;
  margin-right: -270px;
  z-index: 9999;
}

.vrCol2.fullScreen {
  width: 1400px;
  height: 620px;
  overflow: hidden;
  margin-left: -270px;
  margin-right: -270px;
  z-index: 9999;
  margin-top: 0;
}

.leftAmin.open {
  right: 0%;
}

.rightAmin.open {
  left: 0%;
}

.centerAmin.open,
.browserView.open,
.centerVideo.open {
  opacity: 1;
  z-index: 1;
}

.lessons-big .play-list {
  width: 100%;
  margin: 50px 0 0 0px;
}

.play-list {
  margin: 30px 0 0 10px;
  width: 710px;
  overflow: hidden;
}


ul li span.active,
ul li span:hover {
  background-color: #fff;
  color: #000;
}


video::-webkit-media-controls-panel {
  display: flex !important;
  opacity: 1 !important;
}

.welcome-screen .logo {
  padding: 30px 0px;
  position: relative;
  z-index: 9;
}

.welcome-screen .logo img {
  margin: 0 auto;
}

.welcome-screen h3 {
  font-size: 24px;
  padding: 10px 0;
}

.welcome-screen img {
  height: 100%;
  width: 100%;
}

.welcome-screen {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  height: 100%;
  background: rgba(0, 0, 0, 1);
  text-align: center;
  width: 100%;
  z-index: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
}

.welcome-screen.open {
  opacity: 1;
  visibility: visible;
}

.welcome-screen video,
.enterVideo {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  z-index: 0;
  object-fit: cover;
  background-size: cover;

  -webkit-transition: all 0s ease-in-out !important;
  transition: all 0s ease-in-out !important;

}

iframe {
  opacity: 1;
  -webkit-transition: all 1s ease-in-out !important;
  transition: all 1s ease-in-out !important;
}

.vhide {
  z-index: -1;
  opacity: 0;
  -webkit-transition: all 1s ease-in-out !important;
  transition: all 1s ease-in-out !important;
}

.bannerTxt {
  position: relative;
  z-index: 1;
  text-align: center;
}

.bannerTxt h4 {
  line-height: 50px;
  letter-spacing: 0px;
  font-family: Roboto;
  color: #fff;
  font-weight: 700;
  font-size: 43px;
}

.startBtn {
  background-color: rgb(0, 174, 239);
  font-family: Roboto;
  font-size: 14px !important;
  line-height: 20px !important;
  padding: 13px 40px !important;
  position: relative;
  z-index: 1;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin: 20px 0px;
  cursor: pointer;
}

.visibleShow {
  visibility: visible !important;
}

.webScroll {
  padding-top: 0px;
  display: block;
  height: 100%;
}





.vlink:hover:after {
  transform: scale(1);
}

.vlink.active:after {
  transform: scale(1);
}

.playWrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 90px 0px;
}

.btnClose {
  position: absolute;
  top: 48px;
  right: 26px;
  background: url(img/back.png) #343434 no-repeat center center;
  width: 30px;
  height: 30px;
  font-weight: bold;
  border-radius: 50%;
  text-align: center;
  line-height: 20px;
  color: #fff;
  cursor: pointer;
  font-size: 0;
  background-size: 18px 18px;
}

.video3d {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  margin: auto;
  height: 540px;
  background: rgba(0, 0, 0, 1);
}

.vrCol2.fullScreen .video3d {
  display: block;
}

.vrCol2.fullScreen .centerVideo {
  z-index: 99;
}

.vrCol2.fullScreen .centerVideo video {
  display: none;
}

.topLogo {
  padding: 20px;
  text-align: center;
  height: 80px;
  position: absolute;
  z-index: 999;
  width: 100%;
}

.topLogo img {
  margin: 0px;
  width: 150px;
}

.footer {
  padding: 40px 30px 40px;
  text-align: center;
  /* position: absolute; */
  width: 100%;
  left: 0px;
  bottom: 0px;
}

.liveChat {
  cursor: pointer;
}

.liveVideo {
  cursor: pointer;
}

.lessons-big .featureFull {
  display: block;
}

body * {
  -webkit-transition: all 0.1s;
}

.proRow .vlink {
  display: inline-block;
  height: 44px;
  width: 65px;
  z-index: 999;
  position: relative;

  vertical-align: top;
}

.proRow .browserLink {
  display: inline-block;
  height: 44px;
  width: 60px;
  z-index: 999;
  position: relative;
}

.proRow {
  margin-bottom: 35px;
}

.proRow .browserLink:after {
  bottom: 10px;
}

.iframe {
  width: 100%;
  height: 100%;
  overflow-y: auto;
}

.iframe img {
  max-width: 100%;
}

.button_container {
  position: absolute;
  top: 20px;
  right: 20px;
  height: 50px;
  width: 50px;
  cursor: pointer;
  z-index: 10990;
  background: url(img/nav.png) no-repeat 5px -35px rgba(0, 0, 0, 0.5);
  background-size: 40px;
  white-space: nowrap;
  -webkit-transition: opacity 0.25s ease, max-height 0.25s ease;
  transition: opacity 0.25s ease, max-height 0.25s ease;
  cursor: pointer;
  outline: none;
}

.button_container.active {
  background: url(img/nav.png) no-repeat 5px -35px rgba(0, 0, 0, 0.5);
  background-size: 40px;
}

.button_container span {
  position: absolute;
  background-color: #fff;
  width: 30px;
  height: 2px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  -webkit-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
}

.button_container span:before {
  content: "";
  position: absolute;
  top: -6px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  -webkit-transition: -webkit-transform 0.2s ease-in-out,
    background-color 0.2s ease-in-out;
  -webkit-transition: background-color 0.2s ease-in-out,
    -webkit-transform 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out,
    -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out,
    -webkit-transform 0.2s ease-in-out;
}

.button_container span:after {
  content: "";
  position: absolute;
  top: 6px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  -webkit-transition: -webkit-transform 0.2s ease-in-out,
    background-color 0.2s ease-in-out;
  -webkit-transition: background-color 0.2s ease-in-out,
    -webkit-transform 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out,
    -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out,
    -webkit-transform 0.2s ease-in-out;
}

.header-fill .button_container span {
  background-color: #24252f;
}

.header-fill .button_container span:before,
.header-fill .button_container span:after {
  background-color: #24252f;
}

.button_container.active span {
  background-color: transparent !important;
}

.button_container.active span:before {
  background-color: #fff;
  -webkit-transform: translateY(6px) translateX(0) rotate(45deg);
  transform: translateY(6px) translateX(0) rotate(45deg);
}

.button_container.active span:after {
  background-color: #fff;
  -webkit-transform: translateY(-6px) translateX(0) rotate(-45deg);
  transform: translateY(-6px) translateX(0) rotate(-45deg);
}

.hide {
  opacity: 0 !important;
  z-index: 0 !important;
  transition: all 0.5s ease-in-out;
}

iframe {
  opacity: 1;
  transition: all 0.5s ease-in-out;
}

.content-overlay {
  position: fixed;
  background: #000;
  top: 0;
  right: 0;
  width: 250px;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  overflow: hidden;
  z-index: 9;
}

.content-overlay.open {
  opacity: 0.9;
  visibility: visible;
}

.overlay {
  position: fixed;
  background: #000;
  top: 0;
  right: 0;
  width: 250px;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  overflow: hidden;
  z-index: 9;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.overlay>nav {
  position: relative;
  height: 90%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}

.videoslide {
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}

.videoslide.open {
  opacity: 1;
  visibility: visible;
  z-index: 1;
}

.overlay.open {
  opacity: 0.9;
  visibility: visible;
}

.overlay.open ul>li {
  opacity: 1;
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

.hint {
  border-radius: 50%;
  height: 24px;
  width: 24px;
  transform: scale(1);
  background: #42b649;
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
  animation: pulse-white 2s infinite;
  position: absolute;
  top: 40%;
  left: 0%;
  border: 2px solid rgba(255, 255, 255, 1);
  z-index: 9;
}

.hint:before {
  display: none;
  background: #2b2c2d;
  padding: 4px 10px;
  font-size: 13px;
  border: 1px solid #dedede;
  border-radius: 4px;
  color: #fff;
  text-align: center;
  content: attr(rel);
  position: absolute;
  width: 100px;
  top: 30px;
  left: -50px;
}

.hint:hover:before {
  display: block;
}

[data-link="seminarhall"] {
  top: 50%;
  left: 84%;
}

[data-link="meetingroom"] {
  top: 31%;
  left: 69.5%;
}

[data-link="exhibitionbooths"] {
  top: 47%;
  left: 49.5%;
}

[data-link="relaxingzone"] {
  top: 49%;
  left: 14%
}

[data-link="virtualtour"] {
  top: 31%;
  left: 29.1%;
}

.infoDesk {
  left: 42%;
  top: 81%;
}


img {
  max-width: 100%;
}

@keyframes pulse-white {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
  }

  80% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
  }

  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}


.common-page {
  height: 100%;
  width: 100%;
  max-width: 100%;
  margin: auto;
  position: absolute;
  ;
}

iframe {
  opacity: 1;
}

.common-page>iframe {
  width: 100%;
  height: 100vh;
}

.form-control {
  padding: 4px 10px;
  margin: 0 0 10px;
  height: 34px;
  width: 100%;
  border-radius: 4px;
}

.btn {
  background: #3878C6;
  color: #fff;
  padding: 5px 15px;
  border-radius: 4px;
  height: 34px;
  margin-top: 0;
  display: inline-block;
  line-height: 24px;
}

.loginForm {
  padding: 30px;
  height: 410px;
}

.login {
  height: 100vh;
  width: 300px;
  float: right;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(22, 22, 22, 0.9)
}

.login h2 {
  color: #fff;
  font-weight: 600;
  margin: 15px 0;
  font-size: 18px;
}

/* Start state */
.skipBtn {
  background: #000;
  color: #fff;
  padding: 5px 15px;
  border-radius: 4px;
  height: 34px;
  position: absolute;
  bottom: 20px;
  right: 20px;
}

.intro-video.hide {
  z-index: 0;
}

.intro-video {
  opacity: 1;
  position: absolute;
  z-index: 99999;
  top: 0;
  left: 0px;
  height: 100vh;
  width: 100%;
  overflow: hidden;
}

.intro-video video {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  top: 0px;
  z-index: 0;
  object-fit: contain;
  opacity: 1;
}


.login-video {
  position: relative;
  z-index: 0;
}

.login-video video {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  top: 0px;
  z-index: 0;
  object-fit: contain;
  opacity: 1;
}

.login {
  z-index: 1;
  position: absolute;
  top: 0px;
  right: 0px;
}

.user-profile-row {
  width: 100%;
  display: flex;
  align-items: center;
  background-color: #fff;
  margin: 0;
  padding: 8px;
}

.user-profile-row:nth-child(even) {
  background-color: #f2f4f7;
}

.user-profile-data {
  width: 85%;
  display: inline-block
}

.user-profile-more {
  /*width: 30%
  display: inline-block*/
}

.user-profile-more i {
  font-size: 16px;
}

.user-profile-more img {
  width: 20px;
}

.user-profile-image {
  width: 48px;
  float: left;
}

.user-profile-image img {
  border-radius: 50%;
}

.user-profile-info {
  max-width: 70%;
  float: left;
}

.user-profile-name {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 5px;
  line-height: 15px;
  color: #000;
  text-transform: capitalize;
}

.user-profile-name a {
  color: #000;
}

.user-profile-company {
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
  color: #000;
  margin-bottom: 0px;
}

.userdetails.mainbox .label {
  font-weight: 600 !important;
}

.userdetails.mainbox .label.user_company {
  font-size: 14px;
  font-weight: 500 !important;
  margin-top: 5px;
  text-align: left;
  color: rgba(0, 0, 0, 0.7);
}

.navigation {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 25px;
  position: relative;
}

.navigation {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 25px;
  position: relative;
}

.navigation .search-filter-group {}

.navigation .search-filter-group .filter-inner {
  width: 300px;
  position: relative;
  padding-right: 20%;
}

.popup-body .search-filter-group.filter .form-control {
  width: 100%;
  background-image: none;
  padding-right: 30px;
  border: 1px solid #efefef !important;
  padding-left: 10px;
  margin: 0 10px;
}

.popup-header {
  margin-bottom: 10px;
  border-bottom: 1px solid #efefef;
  padding-bottom: 10px;
}

.navigation .search-filter-group .search-filter {
  position: absolute;
  top: 5px;
  right: 22%;
  font-size: 14px;
  cursor: pointer;
}

.navigation .sort-bar {
  max-width: 35%;
  flex: 0 0 35%;
  justify-content: flex-start;
}

.navigation .refresh_users {
  max-width: 12%;
  flex: 0 0 12%;
  display: flex;
  justify-content: flex-end;
}

.com-refresh-btn a {
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  padding: 5px 10px;
  border-radius: 2px;
  transition: all 300ms linear;
  font-size: 14px;
}

.com-refresh-btn a:hover {
  background: #000;
}

.com-refresh-btn a i {
  font-size: 12px;
}

.popup-body .filter {
  display: flex;
  color: #000;
  justify-content: flex-end;
  align-items: center;
  font-size: 12px;
}

.popup-body .filter .form-control {
  outline: none;
  appearance: none;
  -webkit-appearance: none;
  margin-left: 10px;
  border: 0 !important;
  border-radius: 2px;
  line-height: 12px;
  color: #000;
  font-size: 12px;
  width: 70%;
  height: 30px;
  background-image: url(../images/caret.png);
  background-repeat: no-repeat;
  background-position: 95% center;
  background-size: 5%;
  position: relative;
  font-weight: 500;
}

.popup-body .filter .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: transparent;
}

.popup-body .table {
  margin-bottom: 0;
}

.popup-body .table .btn-table {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 2px;
  text-transform: uppercase;
  font-weight: 600;
  background-color: rgba(0, 0, 0, 0.7);
  border-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  border-color: #000000;
  box-shadow: none !important;
  transition: all 300ms linear;
}

.popup-body .table .btn-table:hover {
  background-color: #000000;
  border-color: #000000;
}

.popup-body .table .table-title {
  font-size: 14px;
  font-family: var(--head-font);
  font-weight: 600;
  margin-bottom: 2px;
}

.popup-body .table td {
  font-size: 13px;
  vertical-align: middle;
}

.sweet-alert .lead {
  font-size: 16px;
  font-weight: 500;
  color: #333 !important;
}

.sweet-alert h2 {
  display: none;
}

.sweet-alert .confirm.btn {
  font-size: 16px;
  padding: .5rem 2rem;
  border-radius: 0.2rem;
  background: #000 !important;
  border: 0 !important;
  box-shadow: none !important;
}

.popup-body .table input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
  -webkit-appearance: none;
  border: 1px solid #00000029;
  width: 18px;
  height: 18px;
  background: #fff;
  position: relative;
  border-radius: 2px;
  outline: none !important;
  box-shadow: none !important;
}

.popup-body .table input[type=checkbox]:checked {
  background: #000;
  display: block;
}

.popup-body .table input[type=checkbox]:checked:before {
  display: block;
  position: absolute;
  top: 0px;
  left: 6px;
  width: 6px;
  height: 12px;
  border: solid #ffffff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  content: "";
}

video {
  max-width: 100%;
}

.lanBg {
  background: url(img/bg.jpg);
  overflow: hidden;
}

.seminarvideo {
  width: 580px;
  margin: 0 auto;
  position: absolute;
  left: 20px;
  right: 0;
  top: 35px;
}

.meetingvideo {
  width: 215px;
  margin: 0 auto;
  position: absolute;
  left: 0px;
  right: 0;
  top: 461px;
}

.meetingvideo video {
  width: 100%
}

.seminarvideo video {
  width: 100%
}

.seminarNav {
  position: absolute;
  top: 210px;
  right: 0px;
}

.seminarNav a {
  display: block;
  margin: 0 0px 10px;
  background: #0e0e0e;
  color: #fff;
  padding: 5px 20px 5px 15px;
  border-radius: 4px 0 0 4px;
  height: 34px;
  font-size: 15px;
}

.joinMeeting {
  position: absolute;
  top: 210px;
  right: -10px;
  display: inline-block;
  margin: 0 10px 10px;
  background: #0e0e0e;
  color: #fff;
  padding: 5px 20px 5px 15px;
  border-radius: 4px 0 0 4px;
  height: 36px;
}

.vrvideolist {
  position: absolute;
  /* width: 1200px; */
  max-width: 1200px;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 40%;
}

.vrvideolist .videothumb {
  width: 33.33%;
  float: left;
  height: 200px;
  padding: 0 15px;
}

.vrvideolist .videothumb iframe {
  height: 205px;
  width: 100%;
}

.selectLang {
  position: absolute;
  width: 670px;
  margin: auto;
  height: 150px;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}

.selectLang img {
  height: 100px;
  margin: 0 15px;
  transition: all 0.4s;
}

.selectLang a {
  display: inline-block;
  color: #fff;
  text-align: center;
}

.selectLang a span {
  display: block;
  margin-top: 10px;
}

.selectLang a:hover img {
  transform: scale(1.2)
}

#seminarChat {
  position: fixed;
  right: 30px;
  bottom: 0;
  font-size: 0
}

#askAque {
  position: fixed;
  right: 30px;
  bottom: 0;
  font-size: 0
}

#seminarPoll {
  position: fixed;
  right: 30px;
  bottom: 0;
  font-size: 0
}

.lanSection {
  background: url(img/bg.jpg) no-repeat;
  background-size: cover;
  overflow: hidden;
  height: 100vh;
  z-index: 999;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
}

.loginSection {
  overflow: hidden;
  height: 100vh;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 10;
}

.lanSection.hide {
  z-index: 0;
}

.bhint {
  border-radius: 50%;
  height: 24px;
  width: 24px;
  transform: scale(1);
  background: #42b649;
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
  animation: pulse-white 2s infinite;
  position: absolute;
  top: 40%;
  left: 0%;
  border: 2px solid rgba(255, 255, 255, 1);
  z-index: 9;
}

.bhint:before {
  display: none;
  background: #2b2c2d;
  padding: 4px 10px;
  font-size: 13px;
  border: 1px solid #dedede;
  border-radius: 4px;
  color: #fff;
  text-align: center;
  content: attr(rel);
  position: absolute;
  width: 100px;
  top: 30px;
  left: -50px;
}

.bhint:hover:before {
  display: block;
}

.bhint1 {
  top: 30%;
  left: 48.2%;
  opacity: 0;
  width: 80px;
  height: 80px;
  background: transparent;
}

.bhint2 {
  top: 52%;
  left: 50.5%;
}

.bhint3 {
  top: 58%;
  left: 54%;
}

.bhint4 {
  top: 57%;
  left: 70.7%;
}

.contactInfo {
  width: 600px;
  height: 270px;
}

.contactInfo h4,
.contactInfo h2 {
  margin-bottom: 15px;
}

.contactInfo .col-sm-6 {
  float: left;
  width: 50%;
}

.contactInfo p {
  font-size: 15px;
}

.contactInfo h3 {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 15px;
}

#schedule h2 {
  margin-bottom: 15px;
}

.animated-modal h2 {
  margin-bottom: 15px;
}

.relaxing-container {
  background: url(img/game.jpg) no-repeat center center;
  position: fixed !important;
  background-size: cover;
}
.relax-container { max-width: 1300px; margin:0 auto;position: relative;
  display: flex;
  justify-content: space-between;
  height: 100%;
  flex-direction: row;

}
.relax-container a.link1 {
  /* margin: 0 5px; */
  position: relative;
  display: inline-block;width: 33.3%;padding: 0 5px;
}
.relax-container a.link1 img {
  /* margin: 140px -30px 0;
  width: 40%; */
}
.newsstand { width: 55%;     position: relative;padding: 136px 15px 0;font-size: 0;}
.newsDetail { width:50%; position: relative;padding: 0 15px;}
.newsDetail .newsImg { width: 100%;    
  /* margin: 140px 0 0px 50px;   */
  margin: 140px 0 0px 0;  
  height: 500px;}

.twitterBtn { cursor: default; position: absolute;  top: 95px;  right: 60px;  background: #1da1f2;  padding: 5px 20px;  display: inline-block;  font-weight: 600;  border-radius: 25px;  color: #fff;}
  
.game-container {
  background: url(img/game.jpg) no-repeat center center;
  position: fixed !important;
background-size: cover;
}

.reglink {
  color: #fff;
  padding: 10px 0px;
  margin: 25px 0;
  display: block;
  text-decoration: underline;
}

.enterVideo.hide {
  z-index: -1 !important;
}

.seminar-bg {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: center;
}

.seminar-bg video {
  width: 1920px;
  max-width: 1920px;
}

.meeting-bg {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: center;
}

.meeting-bg video {
  width: 1920px;
  max-width: 1920px;
}

.game-thumbs .thumb {
  padding: 10px;
}

.game-thumbs {
  display: flex;
  justify-content: center;
  height: 100%;
  flex-direction: row;
  align-items: center;
  background: rgba(0, 0, 0, 0.5);
}


@media (min-width: 1200px) and (max-width: 1440px) {
  .seminar-bg video {
    width: 1440px;
    max-width: 1920px;
  }

  .meeting-bg video {
    width: 1440px;
    max-width: 1920px;
  }

  .meetingroom-container {
    background-size: 1440px;
  }

  .meetingvideo {
    width: 160px;
    margin: 0 auto;
    position: absolute;
    left: 0px;
    right: 0;
    top: 347px;
  }

  
  .seminar-hall-page {
    background-size: 1440px;
  }

  .seminarvideo {
    width: 440px;
    margin: 0 auto;
    position: absolute;
    left: 4px;
    right: 0;
    top: 28px;
  }
}

video.enterVideo::-webkit-media-controls {
  display: none !important;
}

video.enterVideo::-webkit-media-controls-enclosure {
  display: none !important;
}

.portrait{
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 99999999999999999999999;
  background: #fff;
  display: none;
  align-items: center;
  justify-content: center;
  top: 0;
  left: 0;
}

.portrait.open{
  display: flex;
}

a.link1:before {
    border-radius: 50%;
    height: 24px;
    width: 24px;
    transform: scale(1);
    background: #42b649;
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
    animation: pulse-white 2s infinite;
    position: absolute;
    top: 210px;
    left: 120px;
    border: 2px solid rgba(255, 255, 255, 1);
    z-index: 9;
    content:"";
}
 

/* .nlink2.link1::before {
    left: 340px !important;
}
.nlink3.link1::before {
    left: 550px !important;
} */
.newsstand .link1:before{
  top: 60px;
  left: 0;
  right: -32px;
  margin: auto;
}
@media (max-width: 960px) {
  .button_container {
    top: 0px;
    right: 10px;
  }

  .menu {
    margin: 10px 0 0 0;
    font-size: 14px;
  }

  .menu li a {
    padding: 7px 30px 7px;
  }

  .vrvideolist {
    top: 25%;
    width: 100%;
  }

  .seminarNav {
    position: absolute;
    top: 130px;
    right: 0px;
  }

  .footer {
    position: relative
  }

  .selectLang {
    position: absolute;
    width: 100%;
    margin: auto;
    height: 100px;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    justify-items: center;
  }

  .selectLang img {
    height: 60px;
    margin: 0 15px;
    transition: all 0.4s;
  }

  .meetingroom-container {
    background: url(img/meeting-room.jpg) no-repeat top center;
    background-size: 880px;
  }

  .meeting-bg video {
    width: 880px;
    max-width: 1920px;
  }


  .seminar-bg video {
    width: 1110px;
    max-width: 1920px;
  }

  .seminarvideo {
    width: 320px;
    margin: 0 auto;
    position: absolute;
    left: 4px;
    right: 0;
    top: 34px;
  }

  .login {
    width: 240px;
  }

  .meetingvideo {
    width: 100px;
    margin: 0 auto;
    position: absolute;
    left: 0px;
    right: 0;
    top: 212px;
  }

}

@media (max-width: 767px) {
  .lanSection{
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .selectLang{
    height: 250px;
    flex-wrap: wrap;
  }
  .selectLang a{
    width: 100px;
  }
}

@media (max-width: 768px) {
  .slider .slick-prev,
  .slider .slick-next {
    width: 37px;
    background-size: cover;
    height: 37px;
}

}
.twitter img { padding: 0 0 0 50px;}
  .twitter { 
    position: absolute;
    left: 0px;
    top: 140px;
    width: 570px;
    overflow: auto;
    height: 530px;
    display: none;
  }

.inactiveMixin {
  content: "";
  position: absolute;
  display: block;
}
.beforeAnimation {
  -moz-transition: 0.2s cubic-bezier(0.24, 0, 0.5, 1);
  -o-transition: 0.2s cubic-bezier(0.24, 0, 0.5, 1);
  -webkit-transition: 0.2s cubic-bezier(0.24, 0, 0.5, 1);
  transition: 0.2s cubic-bezier(0.24, 0, 0.5, 1);
}
.afterAnimation {
  box-shadow: 0 0 0 1px hsla(0, 0%, 0%, 0.1), 0 4px 0px 0 hsla(0, 0%, 0%, 0.04), 0 4px 9px hsla(0, 0%, 0%, 0.13), 0 3px 3px hsla(0, 0%, 0%, 0.05);
  -moz-transition: 0.35s cubic-bezier(0.54, 1.6, 0.5, 1);
  -o-transition: 0.35s cubic-bezier(0.54, 1.6, 0.5, 1);
  -webkit-transition: 0.35s cubic-bezier(0.54, 1.6, 0.5, 1);
  transition: 0.35s cubic-bezier(0.54, 1.6, 0.5, 1);
}
.toggleWrapper {
  position: absolute;
  top: 97px;
  right: 0;
}
.toggleWrapper input.mobileToggle {
  opacity: 0;
  position: absolute;
}
.toggleWrapper input.mobileToggle + label {
  position: relative;
  display: inline-block;
  user-select: none;
  -moz-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  -webkit-tap-highlight-color: transparent;
  height: 30px;
  width: 50px;
  border: 1px solid #e4e4e4;
  border-radius: 60px;
}
.toggleWrapper input.mobileToggle + label:before {
  content: "";
  position: absolute;
  display: block;
  -moz-transition: 0.2s cubic-bezier(0.24, 0, 0.5, 1);
  -o-transition: 0.2s cubic-bezier(0.24, 0, 0.5, 1);
  -webkit-transition: 0.2s cubic-bezier(0.24, 0, 0.5, 1);
  transition: 0.2s cubic-bezier(0.24, 0, 0.5, 1);
  height: 30px;
  width: 51px;
  top: 0;
  left: 0;
  border-radius: 30px;
}
.toggleWrapper input.mobileToggle + label:after {
  content: "";
  position: absolute;
  display: block;
  box-shadow: 0 0 0 1px hsla(0, 0%, 0%, 0.1), 0 4px 0px 0 hsla(0, 0%, 0%, 0.04), 0 4px 9px hsla(0, 0%, 0%, 0.13), 0 3px 3px hsla(0, 0%, 0%, 0.05);
  -moz-transition: 0.35s cubic-bezier(0.54, 1.6, 0.5, 1);
  -o-transition: 0.35s cubic-bezier(0.54, 1.6, 0.5, 1);
  -webkit-transition: 0.35s cubic-bezier(0.54, 1.6, 0.5, 1);
  transition: 0.35s cubic-bezier(0.54, 1.6, 0.5, 1);
  background: whitesmoke;
  height: 28px;
  width: 28px;
  top: 1px;
  left: 0px;
  border-radius: 60px;
}
.toggleWrapper input.mobileToggle:checked + label:before {
  background: #2ecc71;
  -moz-transition: width 0.2s cubic-bezier(0, 0, 0, 0.1);
  -o-transition: width 0.2s cubic-bezier(0, 0, 0, 0.1);
  -webkit-transition: width 0.2s cubic-bezier(0, 0, 0, 0.1);
  transition: width 0.2s cubic-bezier(0, 0, 0, 0.1);
}
.toggleWrapper input.mobileToggle:checked + label:after {
  left: 24px;
}
.bgimgfull{height: 100%;width: 100%;object-fit: cover;}
.common-page video{
  height: 100%;
  width: 100%;
  object-fit: cover;object-position: top center;
}
@media (max-width:1366px){
  .bhint2{top: 47%;left: 50%;}
}
@media only screen 
  and (min-device-width: 950px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: landscape) {

  .welcome-screen{height: 80%;}
  .welcome-screen video{object-position: top;}
  .bhint4{left: 75%;}
  .bhint3 {
    top: 52%;
    left: 55%;
}
.infoDesk {
  left: 45%;
  top: 78%;
}
 }
 
@media (min-width: 950px) and (max-height:700px) and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: landscape) {

  .welcome-screen{
		height: 100%;
	}
}